Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1044459 - [abrt] lxpanel-0.5.12-3.fc19: __strftime_internal: Process /usr/bin/lxpanel was killed by signal 11 (SIGSEGV)
Summary: [abrt] lxpanel-0.5.12-3.fc19: __strftime_internal: Process /usr/bin/lxpanel w...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: lxpanel
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e4f8a67acd0a9e7f050e93020ce...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-18 10:59 UTC by David Ford
Modified: 2015-02-17 19:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:42:27 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (101.73 KB, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: cgroup (140 bytes, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: core_backtrace (7.93 KB, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: dso_list (9.62 KB, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: environ (1.42 KB, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: exploitable (82 bytes, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: maps (31.00 KB, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: open_fds (935 bytes, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: proc_pid_status (779 bytes, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details
File: var_log_messages (298 bytes, text/plain)
2013-12-18 11:00 UTC, David Ford
no flags Details

Description David Ford 2013-12-18 10:59:55 UTC
Version-Release number of selected component:
lxpanel-0.5.12-3.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        lxpanel --profile LXDE
crash_function: __strftime_internal
executable:     /usr/bin/lxpanel
kernel:         3.11.10-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 __strftime_internal at strftime_l.c:571
 #1 __strftime_l at strftime_l.c:481
 #2 strftime at strftime.c:26
 #3 dclock_update_display at dclock.c:183
 #9 gtk_main at gtkmain.c:1257

Potential duplicate: bug 928218

Comment 1 David Ford 2013-12-18 11:00:04 UTC
Created attachment 838237 [details]
File: backtrace

Comment 2 David Ford 2013-12-18 11:00:08 UTC
Created attachment 838238 [details]
File: cgroup

Comment 3 David Ford 2013-12-18 11:00:11 UTC
Created attachment 838239 [details]
File: core_backtrace

Comment 4 David Ford 2013-12-18 11:00:15 UTC
Created attachment 838240 [details]
File: dso_list

Comment 5 David Ford 2013-12-18 11:00:17 UTC
Created attachment 838241 [details]
File: environ

Comment 6 David Ford 2013-12-18 11:00:19 UTC
Created attachment 838242 [details]
File: exploitable

Comment 7 David Ford 2013-12-18 11:00:22 UTC
Created attachment 838243 [details]
File: limits

Comment 8 David Ford 2013-12-18 11:00:26 UTC
Created attachment 838244 [details]
File: maps

Comment 9 David Ford 2013-12-18 11:00:29 UTC
Created attachment 838245 [details]
File: open_fds

Comment 10 David Ford 2013-12-18 11:00:33 UTC
Created attachment 838246 [details]
File: proc_pid_status

Comment 11 David Ford 2013-12-18 11:00:35 UTC
Created attachment 838247 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-01-09 20:54:01 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 19:42:27 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.